{% extends "src/elements/_template.njk" %}
{% set title = "Создание псевдонимов" %}
{% block content %}

    <div class="d-flex flex-column flex-xl-row row-gap-4 column-gap-3">
        <div class="flex-grow-1">
            <div class="custom-header">
                <a href="#" class="custom-header__backward">
                    {{ svgIcon('backward', viewBox='0 0 36 36') }}
                </a>
                <div class="custom-header__content">
                    <h1 class="custom-header__title">{{ title }}</h1>
                </div>
                <a href="#" class="custom-header__close">
                    {{ svgIcon('close') }}
                </a>
            </div><!-- .custom-header -->

            <div class="aliases-block">
                <div class="aliases-block__field">
                    <label class="form-label">Название компании</label>
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="компания 11">
                </div>
                <div class="aliases-block__divider">
                    <svg class="ico-svg" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_divider" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="aliases-block__field">
                    <div class="aliases-block__field">
                        <label class="form-label">Псевдоним</label>
                        <input type="text" class="form-control icon-right"  name="n1" placeholder="компания 11">
                    </div>
                </div>
                <div class="aliases-block__button">
                    <button type="button" class="btn btn-primary w-100">
                        <i class="icon-plus">
                            <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Создать</span>
                    </button>
                </div>
            </div>


            <div class="h3 mb-30">История замен</div>

            <div class="main-bar">
                <div class="main-bar__group">
                    <div class="main-bar__label">Записи: <strong>6</strong></div>
                    <div class="main-bar__item d-none d-lg-block">
                        <label class="checkbox checkbox--inverse">
                            <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-all>
                            <span class="checkbox__label">Выделить все:</span>
                        </label>
                    </div>
                    <div class="main-bar__item d-md-none">
                        <button type="button" class="btn btn-xs btn-primary">
                            <i class="icon-plus">
                                {{ svgIcon('plus', viewBox='0 0 15 14') }}
                            </i>
                            <span>Добавить</span>
                        </button>
                    </div>
                </div>
                <div class="data-control" data-control>
                    <div class="data-control__label">Выберите действие</div>
                    <div class="data-control__buttons">
                        <button type="button" class="btn-round">
                            <i>
                                {{ svgIcon('pen') }}
                            </i>
                        </button>
                        <button type="button" class="btn-round">
                            <i>
                                {{ svgIcon('trash') }}
                            </i>
                        </button>
                    </div>
                </div><!-- .data-control -->
            </div><!-- .main-bar -->

            <div class="line"></div>

            <div class="table-responsive">
                <table class="table table-main table-sticky">
                    <thead>
                    <tr>
                        <th class="table-check">
                            <div class="table-check-mobile">
                                <label class="checkbox checkbox--inverse">
                                    <input type="checkbox" class="checkbox__input" name="selected" data-check-all>
                                    <span class="checkbox__label checkbox__label--single"></span>
                                </label>
                            </div>
                        </th>
                        <th class="text-left table-num">
                            <div class="table-heading">
                                <span>Номер</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Дата</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Имя компании</span>
                            </div>
                        </th>
                        <th class="text-center">
                            <div class="table-heading">
                                <span>Назначенный псевдоним</span>
                            </div>
                        </th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="font-size-14 color-gray-dark text-nowrap table-num">
                            <span>001</span>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>01.01.2024</div>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>properhometurkey@yandex.ru</div>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                    </tr>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="font-size-14 color-gray-dark text-nowrap table-num">
                            <span>001</span>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>01.01.2024</div>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>properhometurkey@yandex.ru</div>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                    </tr>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="font-size-14 color-gray-dark text-nowrap table-num">
                            <span>001</span>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>01.01.2024</div>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>properhometurkey@yandex.ru</div>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                    </tr>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="font-size-14 color-gray-dark text-nowrap table-num">
                            <span>001</span>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>01.01.2024</div>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>properhometurkey@yandex.ru</div>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                    </tr>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="font-size-14 color-gray-dark text-nowrap table-num">
                            <span>001</span>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>01.01.2024</div>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>properhometurkey@yandex.ru</div>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                    </tr>
                    <tr>
                        <td class="table-check">
                            <label class="checkbox checkbox--inverse">
                                <input type="checkbox" class="checkbox__input" name="selected" value="" data-check-item>
                                <span class="checkbox__label checkbox__label--single"></span>
                            </label>
                        </td>
                        <td class="font-size-14 color-gray-dark text-nowrap table-num">
                            <span>001</span>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>01.01.2024</div>
                        </td>
                        <td class="text-nowrap text-center">
                            <div>properhometurkey@yandex.ru</div>
                        </td>
                        <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <div class="aside">
            <div class="aside__header">Ваши компании</div>
            <div class="mb-20 position-relative">
                <input type="text" class="form-control icon-left"  id="company_search" name="search" placeholder="Поиск компаний">
                <label for="company_search" class="form-icon">
                    {{ svgIcon('search', viewBox='0 0 20 20') }}
                </label>
            </div>

            <div class="d-flex flex-column row-gap-14">
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
                <div class="position-relative">
                    <input type="text" class="form-control icon-right"  name="n1" placeholder="" value="properhometurkey@yandex.ru">
                    <button type="button" class="btn-input" data-copy>
                        <i>
                            {{ svgIcon('copy', viewBox='0 0 18 18') }}
                        </i>
                    </button>
                </div>
            </div>

        </div>
    </div>




{% endblock %}

